# Esp32 - testing PIR sensor
# Copyright by Anthony Vogelaar, Perth Scotland
# rev 0.10  2025-09-04  initial release

import	time
from	machine	import Pin

pir = Pin(35, Pin.IN, Pin.PULL_UP)

while True:
    print(pir(), end=' ')
    time.sleep(1)
    